/* root element for tabs */
#flowtabs {
	
	/* dimensions */
	width:654px;
	height:31px !important;
	margin:0px !important; 
	padding:0px;	
	
	/* IE6 specific branch (prefixed with "_") */
	_margin-bottom:-2px;
}

/* single tab */
#flowtabs li { 
	float:left; 
	margin:0; 
	padding:0; 
	text-indent:0; 
	list-style-type:none;
	
	
}

/* a- tag inside single tab */
#flowtabs li a {
	background: url(../images/home/blue.jpg) no-repeat;
	display:block;
	height: 33px;   
	width: 192px; 	
	padding:0px;
	margin:0px;
	font:bold 14px Arial, Helvetica, sans-serif;
	/* font decoration */
	color:#666;
	line-height:33px;
	text-align:center;
	text-decoration:none;
}

/* adjust the background image position on each tab */
#flowtabs #t1 			{ background-position:  0px -33px;; }
#flowtabs #t2 			{ background-position: 0px -33px; }
 
/* mouseover state */
#flowtabs a:hover 		{ color:#000;	 }
#flowtabs #t1:hover 	{ background-position:      0 -33px; }
#flowtabs #t2:hover 	{ background-position: 0px -33px; }

/* currently selected tabs */
#flowtabs a.current		{ cursor:default; color:#2b93e1; line-height:33px; }
#flowtabs #t1.current { background-position:      0 -66px; }
#flowtabs #t2.current { background-position: 0px -66px; }


/* panes */
#flowpanes {
	background: url(../images/home/blue_panes.jpg) no-repeat 0 -100px;		
	width:654px;
	height:150px;	
}


/* single pane */
#flowpanes div {
	display:none;	
	color:#fff;	
	margin:0px 10px;
}

#flowpanes a {
	color:#cc9;	
}

#flowpanes p {
	color:#505050; font:normal 11px Verdana, Geneva, sans-serif; line-height:1.4em;
}

#read p.link { color:#f76300; float:right; margin-top:-30px;}
#read p.link a{ color:#f76300;  font:bold 11px Arial, Helvetica, sans-serif; }
#read p.link a:hover{ color:#145190;}
